<component name="libraryTable">
  <library name="play-services-auth-base-10.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/507b5dbb108abb7340b9e6834140e4fdc371883e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/507b5dbb108abb7340b9e6834140e4fdc371883e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>